TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Size ( str C ) -> elt-ord^rat

### Description

<shortdoc> The cardinality of C. </shortdoc>

### Examples

x_z5 := pAdicRing(5,30); x_r5 := Quotient(x_z5, 5^10); Size( x_r5 );

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack